html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;

}
.navbar-custom {
    background: linear-gradient(45deg, #850101, #555556);
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    opacity:0.75;
}
.nav-link {
    color: white !important;
    font-size:18px;
}

.logo {
    width: 100px;
    height: auto;
}

.celebration {
    text-align: center;
    padding: 53px 0 50px;
    background: linear-gradient(45deg, #850101, #555556);
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    margin-top: 30px; /* Adjusted margin */
    margin-bottom: 30px;
    color:white;

}

    .celebration img {
        max-width: 100%;
        height: auto;
    }

.prizes {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.prize {
    flex-basis: calc(33.33% - 20px);
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    text-align: center;
    margin-bottom: 20px;
}

.weekly-prizes {
    background: linear-gradient(45deg, #850101, #555556);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.login-form {
    background: linear-gradient(45deg, #850101, #555556);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
    margin-right: 20px;
    color:white;
    vertical-align:middle;
}

.security-info {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
}

.form-group {
    margin-bottom: 20px;
}

    .form-group label {
        display: block;
        font-size: 14px;
        margin-bottom: 5px;
    }

    .form-group input {
        width: 100%;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 5px;
        font-size: 14px;
    }

.checkbox-group {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

    .checkbox-group label {
        margin-right: 10px;
        font-size: 12px;
    }

.submit-btn {
    display: block;
    background-color: #198a13;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
}

.forget-password {
    font-size: 12px;
    margin-top: 10px;
}

.myButton {
    background-color: transparent;
    border-radius: 28px;
    border: 2px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 19px;
    padding: 10px 30px;
    text-decoration: none;
}

    .myButton:hover {
        background-color: transparent;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

.winnerstable {
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    border: solid black 1px;
    border-radius: 12px;
}

    .winnerstable th, td {
        padding: 15px;
        background-color: rgba(255,255,255,0.2);
        color: #fff;
    }

.winnerstable thead {
    th
{
    background-color: #55608f;
}

.winnerstable tbody {
    tr

{
    &:hover

{
    background-color: rgba(255,255,255,0.3);
}

}

 td {
    position: relative;
    &:hover

{
    &:before

{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -9999px;
    bottom: -9999px;
    background-color: rgba(255,255,255,0.2);
    z-index: -1;
}

}
}
}